subject: Group membership
text: |
  Hello [recipient:username],

  your group membership to group '[group:title]' has been confirmed. 
  Click here to access the group and say hello: <[group:link]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
